body a:hover.mini-button {
    color: #fff;
    border: none !important;
    /*background-color: none !important;*/
}

body .mini-button-plain,
body .mini-button-plain:hover {
    padding: 0px !important;
}

body .mini-button:hover {
    background: none !important;
}

.grid-toolbar {
    line-height: 45px;
}

.mini-tree-nowrap .grid-toolbar {
    line-height: 36px;
}

.mini-button-text {
    color: #474747;
    font-size: 16px;
}

    .mini-button-text:hover {
        /*background-color:rgba(0,0,0,0) !important;*/
    }

.mini-buttonedit-border {
    border-color: #999;
}
/*.mini-buttonedit,
.mini-textbox,
.mini-singlefile{
    height: 40px !important;
}*/
/*.mini-buttonedit-border,
.mini-textbox .mini-textbox-border{
    height: 38px !important;
}*/

.mini-singlefile-border {
    background: none repeat scroll 0 0 #fff !important;
    height: 32px !important;
    border-color: #EAEAEA;
}

/*.mini-buttonedit-input,
.mini-textbox-input{
    line-height: 38px !important;
    height: 38px !important;
    font-size: 14px !important;
    padding-left: 16px;
}*/
.mini-textbox-input {
    padding-left: 0px !important;
}

.mini-button-icon {
    background-size: 24px 24px !important;
    padding-left: 28px !important;
    background-position: 2px 50% !important;
}

.mini-button-info {
    background: none !important;
    background-color: none !important;
}

    .mini-button-info .mini-button-text {
        color: #fff !important;
        height: 32px;
        line-height: 32px;
        border: none;
        background: #579CE6;
        font-size: 14px;
        padding: 0px 18px;
        border-radius: 4px;
    }

.icon-add {
    background: url(../images/icon/ic_add.png) no-repeat;
}

.icon-TreeAdd {
    background: url(../images/icon/ic_add.png) no-repeat;
}


.icon-edit {
    background: url(../images/icon/ic_edit.png) no-repeat;
}

.icon-TreeEdit {
    background: url(../images/icon/ic_edit.png) no-repeat;
}

.icon-excel-export {
    background: url(../images/icon/ic_leadexcel.png) no-repeat;
}

.icon-print {
    background: url(../images/icon/ic_prinpint.png) no-repeat;
}

.icon-download {
    background: url(../images/icon/ic_download.png) no-repeat;
}

.mini-buttonedit-close {
    background: url(../images/icon/ic_search_cancel.png) no-repeat;
    background-size: 100% 100% !important;
    margin-top: 2px !important;
}

.mini-multifile-upload {
    background: url(../images/icon/ic_upload.png) no-repeat;
    background-size: 24px 24px;
    margin: 0px !important;
}

.icon-extend-filedelete,
.icon-remove {
    background: url(../images/icon/ic_delete.png) no-repeat;
    background-size: 24px 24px;
}

.icon-TreeRemove {
    background: url(../images/icon/ic_delete.png) no-repeat;
    background-size: 24px 24px;
}

.icon-extend-download {
    background: url(../images/icon/ic_download.png) no-repeat;
    background-size: 24px 24px;
}

.icon-extend-preview {
    background: url(../images/icon/ic_preview.png) no-repeat;
    background-size: 24px 24px;
}

.icon-version {
    background: url(../images/icon/ic_history.png) no-repeat;
    background-size: 24px 24px;
}

.icon-up {
    background: url(../images/icon/ic_move_up.png) no-repeat;
}

.adduser {
    background: url(../images/icon/ic_collection.png) center center no-repeat !important;
    background-size: 24px 20px !important;
    height: 100% /*!important*/;
    width: 24px !important;
    display: inline-block !important;
}

.mini-grid-table a {
    color: #579CE6 !important;
    cursor: pointer;
}

.mini-grid .mini-grid-bottomCell {
    border-right: 1px solid #fff;
    height: 45px;
}

.mini-tree-nowrap .mini-grid .mini-grid-bottomCell {
    height: 30px;
}

.mini-grid-cell, .mini-grid-headerCell, .mini-grid-filterCell, .mini-grid-summaryCell {
    height: 45px;
    border-right: 1px solid #fff !important;
}

.mini-tree-nowrap .mini-grid-cell, .mini-grid-headerCell, .mini-grid-filterCell, .mini-grid-summaryCell {
    border-right: 1px solid #fff;
    height: 30px;
}

.icon-down {
    background: url(../images/icon/ic_move_down.png) no-repeat;
}

.mini-buttonedit-close {
    width: 24px;
    height: 24px;
}

.mini-buttonedit-button {
    border: none;
    height: 31px !important;
    width: 38px;
    margin-right: 0px;
}

.mini-button-plain {
    margin-left: 8px;
}

a:focus {
    outline: none !important;
    outline-offset: 0fpx;
}

.mini-button-plain:focus {
    outline: none !important;
    cursor: pointer;
}

.icon-find {
    border-radius: 4px;
    background: #354052;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 22px !important;
    outline: none;
}

    .icon-find:hover {
        border: none;
        outline: none;
        background: #579CE6 !important;
    }

.icon-save {
    background: url(../images/icon/ic_preserve.png) no-repeat;
}

.mini-messagebox-buttons .mini-button {
    background: #579CE6;
    padding: 5px 10px !important;
    color: #fff;
    border-radius: 4px;
}

    .mini-messagebox-buttons .mini-button .mini-button-text {
        color: white;
    }

body .mini-messagebox-buttons .mini-button:hover {
    background: #579CE6 !important;
    /*background: none !important;*/
}

.mini-messagebox-content td {
    font-size: 15px;
}

.icon-clear,
.icon-cancel {
    /*    background: #ff1010;
    padding:10px 46px !important;
    color: #fff;
    border-radius: 4px;*/
    background: url(../images/icon/ic_cancel.png) no-repeat;
}

.icon-close {
    /* background: #C1C1C1;
    padding:10px 46px !important;
    color: #fff;
    border-radius: 4px;*/
    background: url(../images/icon/ic_cancel.png) no-repeat;
}

.mini-panel .mini-tools {
    top: 5px !important;
}

.icon-up {
    background-color: url(../images/icon/ic_move_up.png) no-repeat;
}

.icon-down {
    background-color: url(../images/icon/ic_move_down.png) no-repeat;
}

.grid-toolbar td:nth-child(2) .mini-buttonedit {
    /*width: 70% !important;*/
}

.mini-textbox-border,
.mini-buttonedit-border {
    border-color: #EAEAEA;
    padding-left: 10px;
}

.mini-buttonedit-button {
    border-left: solid 1px #EAEAEA;
}

.mini-grid-headerCell, .mini-grid-topRightCell {
    background: #EAEAEA;
    border-right: #fff 1px solid;
    border-bottom: #fff 1px solid;
}

.mini-grid-cell, .mini-grid-headerCell, .mini-grid-filterCell, .mini-grid-summaryCell {
    border-right: #fff 1px solid;
}

.mini-grid-table a, .mini-grid-cell-inner, .mini-grid-headerCell-inner {
    color: #474747;
}

.mini-grid-table a {
    cursor: pointer;
}

.mini-grid-headerCell-inner {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

.mini-grid-cell-inner {
    /*height: 40px;*/
    line-height: 40px;
}

.mini-tree-nowrap .mini-grid-cell-inner {
    height: 30px;
    line-height: 30px;
}

.mini-window .mini-panel-header {
    background: #354052;
    height: 34px;
}

.mini-panel-header-inner {
    padding: 0px !important;
    height: 34px;
    line-height: 40px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.mini-tools span {
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
}

.mini-tools-max {
    background: url(../images/icon/ic_enlarge.png) no-repeat 50% 1px;
}

.mini-tools-restore {
    background: url(../images/icon/ic_narrow.png) no-repeat 50% 1px;
}

.mini-tools-close {
    background: url(../images/icon/ic_cancel_white.png) no-repeat 50% 1px;
}

legend {
    background: #F8F8F8;
    height: 32px;
    line-height: 32px;
    display: flex;
    align-items: center
}

.adviceListTitle td,
.adviceHeader {
    /*display: flex;*/
    align-items: center;
}

.adviceListTitle td {
    font-size: 16px;
    color: #474747;
}

.adviceListContent {
    color: #666;
    font-size: 14px;
    border: none !important;
}

.Flow_HistoryAdviceTitle {
    margin-bottom: 8px;
    padding-top: 16px;
}

.Flow_HistoryAdviceTitleRst {
    color: #004EA2 !important;
}

.Flow_HistoryAdviceTitleSender {
    color: #999 !important;
    padding: 0px !important;
}

    .Flow_HistoryAdviceTitleSender::before {
        content: " ";
        display: block;
    }

    .Flow_HistoryAdviceTitleSender::after {
        content: " ";
        margin-bottom: 10px;
    }

.Flow_HistoryAdviceTitleTime {
    color: #999 !important;
    padding: 0px !important;
    margin-left: 10px;
}

.adviceListTitle span,
.adviceHeader span {
    margin: 8px 4px 0px 0px !important;
}

.adviceHeader span {
    background: #579CE6 !important;
    width: 3px !important;
    height: 16px !important;
    margin: 0px;
}

legend span,
.adviceListTitle span {
    background: #579CE6 !important;
    width: 3px !important;
    height: 16px !important;
    margin: 0px;
}

legend b {
    color: #474747;
    margin-left: 4px !important;
}

.mini-toolbar {
    background: #f0f0f0;
}

.form-toolbar {
    text-align: right;
}

.formDiv h2 {
    border-bottom: none; /* 此处原本有important要改 */
}

.formDivTd {
    color: #666;
}

.require {
    display: inline-block;
    height: 10px;
}

    .require::after {
        content: "*";
        color: #FF1010;
    }

.mini-required .mini-textbox-border, .mini-required .mini-buttonedit-border {
    /*background: none;*/
}

.icon-undo {
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    background: #ff1010;
    padding: 0px 22px !important;
    outline: none;
}

.mini-buttonedit-buttons .mini-buttonedit-button {
    border: none;
}


.mini-buttonedit-button:hover {
    /*background: none;*/
}

.mini-pager .mini-buttonedit {
    width: 70px !important;
    text-align: center;
}

.mini-pager-size .mini-buttonedit-button {
    background: url(../images/icon/ic_input_arrow_bottom.png) center center no-repeat;
    background-size: 13px 13px;
    padding-top: 4px;
}

.mini-pager .mini-buttonedit-input {
    text-align: center;
}

.mini-pager .mini-buttonedit-border {
    padding-left: 5px !important;
}

.mini-pager .mini-button-iconOnly {
    width: 16px !important;
    height: 16px !important;
}

.mini-pager-size .mini-buttonedit-border {
    padding-right: 19px;
}

.mini-pager-left td a {
    display: inline-flex;
    align-items: center;
}
/*.mini-grid-summaryRow{
    display: none !important;
}*/
.mini-button .mini-button-iconOnly {
    border-radius: 50% !important;
    overflow: hidden;
    padding: 0 !important;
    height: 24px;
    width: 24px;
    background-size: 100% 100%;
}

.mini-button {
    border: none !important;
}

.icon-ok {
    background: url(../images/icon/ic_create.png) no-repeat;
    background-size: 24px 24px;
    /*padding: 0 16px !important;
    height: 40px;
    line-height: 40px;
    background: none;
    border: 1px solid #474747;
    border-radius: 4px;*/
}

#Flow_Table tr {
    height: 40px;
}
/*#Flow_Advice,
#Flow_Advice .mini-textbox-border
.mini-textarea .mini-textbox-border,
.mini-textarea .mini-textbox-input{
    height: 60px !important;
}*/
.mini-singlefile-input,
.mini-singlefile-buttons {
    height: 31px;
    line-height: 31px;
}

.mini-singlefile-buttons {
    /*margin: 10px 5px 0px 0px;*/
}

#Flow_AdviceFile .mini-singlefile-border {
    height: 29px;
    border: 1px solid #eaeaea;
}

#queryForm table tr {
    height: 40px;
}

.icon-logo {
    margin-left: 16px;
}

.mini-panel .mini-panel-title {
    margin-left: 5px;
}

.mini-tabs-header-left .mini-tab-active {
    border-color: #579CE6;
}

.mini-tab-active {
    background: #354052 !important;
    color: white !important;
}

.mini-tab {
    border: none !important;
}

.mini-tabs-header-left .mini-tab {
    height: auto !important;
    line-height: auto !important;
}

.mini-tabs-header-left .mini-tab-text {
    padding: 20px 0px !important;
    width: 45px !important;
}


.icon-expand {
    background: url(../images/icon/ic_list_tree.png) center center no-repeat;
    background-size: 16px 16px;
}

.icon-collapse {
    background: url(../images/icon/ic_list_list.png) center center no-repeat;
    background-size: 16px 16px;
}

.mini-tree-folder,
.mini-tree-expand .mini-tree-folder {
    background: url(../images/icon/ic_list_folder.png);
    background-size: 24px 24px;
}

.Organization {
    background: url(../images/icon/ic_list_folder.png);
    background-size: 24px 24px;
}

.ProductionDept {
    background-image: url(../miniui/themes/bootstrap/images/tree/leaf.gif);
}

.icon-search {
    background: url(../images/icon/ic_search_blue.png);
}

.searchbox {
    /*width: 70% !important;*/
}

.newsearchbox {
    width: 70% !important;
}

.searchboxcheck {
    width: 100% !important;
}

.searchbox .mini-buttonedit-button {
    width: 28px;
}

.mini-tab-text {
    font-size: 16px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    /*width: 100px;*/
}

.mini-tab {
    height: 34px;
    line-height: 35px;
    padding: 0px;
    background: #e5e5e5;
}

.mini-tabs-bodys {
    padding-top: 0px;
    border: none;
}

.mini-tabs-scrollCt,
.mini-tabs-space {
    border: none !important;
}

.flex {
    width: 80%;
    margin: 0 auto;
}

    .flex .mini-button {
        width: auto !important;
        box-sizing: border-box;
        width: auto;
        margin: 0 10px;
    }

    .flex .mini-button-icon {
        width: auto;
    }

.replyTable {
    border: none !important;
    margin-top: 8px;
    margin-bottom: 8px;
    box-sizing: border-box;
    background: #f8f8f8;
}

    .replyTable tr:first-of-type td:first-of-type {
        padding-top: 16px;
    }

    .replyTable .fromUserSpan {
        color: #666 !important;
        font-weight: normal !important;
    }

    .replyTable .createTimeSpan {
        color: #999 !important;
        font-weight: normal !important;
    }

.textarea-box {
    height: 1000px;
}

.newstyle-textarea {
    height: 70px !important;
}

.textarea-box .mini-textbox-border {
    height: 65px !important;
    overflow: hidden;
}
/*#upload,
#upload .mini-splitter,
#upload .mini-splitter-border{
    height:80px !important;
    position: relative !important;
}

#upload .mini-splitter .mini-splitter-pane1{
    border: none !important;
    height:80px !important;
    padding: 8px !important;
}
#upload .mini-splitter .mini-splitter-pane2{
    border: none !important;
    text-align: center;
}
#upload .mini-splitter .upload-box{
    text-align: center;
}*/

.new-btn {
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    color: #fff;
    translate: all .2s;
    -webkit-ranslate: all .2s;
    -o-ranslate: all .2s;
    -ms-ranslate: all .2s;
    font-size: 14px;
}

.new-btn-mini {
    padding: 2px 5px;
}

.new-btn:hover {
    opacity: .9;
}

.new-btn-success {
    background: #579CE6;
}

.new-btn-danger {
    background: #ff1010;
}

.new-btn-border {
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
}

.new-btn-border-success {
    border-color: #579CE6;
    color: #579CE6;
}

.new-btn-border-danger {
    border-color: #ff1010;
    color: #ff1010;
}

.new-btn-ghost {
    background: rgba(0,0,0,0);
    color: #474747;
}

.new-btn-ghost-success {
    color: #579CE6;
}

.new-btn-ghost-danger {
    color: #ff1010;
}

.new-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ic_add {
    background-image: url(../images/icon/ic_add.png);
}

.ic_agree {
    background-image: url(../images/icon/ic_agree.png);
}

.ic_border_arrow_right {
    background-image: url(../images/icon/ic_border_arrow_right.png);
}

.ic_border_arrow_right1 {
    background-image: url(../images/icon/ic_border_arrow_right1.png);
}

.ic_border_arrow_up {
    background-image: url(../images/icon/ic_border_arrow_up.png);
}

.ic_cancel {
    background-image: url(../images/icon/ic_cancel.png);
}

.ic_cancel_red {
    background-image: url(../images/icon/ic_cancel_red.png);
}

.ic_cancel_white {
    background-image: url(../images/icon/ic_cancel_white.png);
}

.ic_collection {
    background-image: url(../images/icon/ic_collection.png);
}

.ic_create {
    background-image: url(../images/icon/ic_create.png);
}

.ic_delete {
    background-image: url(../images/icon/ic_delete.png);
}

.ic_download {
    background-image: url(../images/icon/ic_download.png);
}

.ic_edit {
    background-image: url(../images/icon/ic_edit.png);
}

.ic_enlarge {
    background-image: url(../images/icon/ic_enlarge.png);
}

.ic_export {
    background-image: url(../images/icon/ic_export.png);
}

.ic_fill_arrow_down {
    background-image: url(../images/icon/ic_fill_arrow_down.png);
}

.ic_fill_arrow_left {
    background-image: url(../images/icon/ic_fill_arrow_left.png);
}

.ic_fill_arrow_right {
    background-image: url(../images/icon/ic_fill_arrow_right.png);
}

.ic_fill_arrow_up {
    background-image: url(../images/icon/ic_fill_arrow_up.png);
}

.ic_history {
    background-image: url(../images/icon/ic_history.png);
}

.ic_input_arrow_bottom {
    background-image: url(../images/icon/ic_input_arrow_bottom.png);
}

.ic_input_calendar {
    background-image: url(../images/icon/ic_input_calendar.png);
}

.ic_input_cancel {
    background-image: url(../images/icon/ic_input_cancel.png);
}

.ic_input_more {
    background-image: url(../images/icon/ic_input_more.png);
}

.ic_list_fold {
    background-image: url(../images/icon/ic_list_fold.png);
}

.ic_list_folder {
    background-image: url(../images/icon/ic_list_folder.png);
}

.ic_list_list {
    background-image: url(../images/icon/ic_list_list.png);
}

.ic_list_tree {
    background-image: url(../images/icon/ic_list_tree.png);
}

.ic_move_down {
    background-image: url(../images/icon/ic_move_down.png);
}

.ic_move_up {
    background-image: url(../images/icon/ic_move_up.png);
}

.ic_narrow {
    background-image: url(../images/icon/ic_narrow.png);
}

.ic_person {
    background-image: url(../images/icon/ic_person.png);
}

.ic_preserve {
    background-image: url(../images/icon/ic_preserve.png);
}

.ic_preview {
    background-image: url(../images/icon/ic_preview.png);
}

.ic_prinpint {
    background-image: url(../images/icon/ic_prinpint.png);
}

.c_process_tracking {
    background-image: url(../images/icon/ic_process\ tracking.png);
}

.ic_search {
    background-image: url(../images/icon/ic_search.png);
}

.ic_search_blue {
    background-image: url(../images/icon/ic_search_blue.png);
}

.ic_search_cancel {
    background-image: url(../images/icon/ic_search_cancel.png);
}

.ic_send {
    background-image: url(../images/icon/ic_send.png);
}

.ic_start_process {
    background-image: url(../images/icon/ic_start\ process.png);
}

.ic_time {
    background-image: url(../images/icon/ic_time.png);
}

.ic_upload {
    background-image: url(../images/icon/ic_upload.png);
}

.ic_Revoke {
    background-image: url(../images/icon/ic_Revoke.png);
}

.active,
.executed,
.notexecute {
    background: none !important;
    position: relative;
}

    .executed::before {
        position: absolute;
        content: " ";
        height: 100%;
        top: 0%;
        left: 24px;
        width: 2px;
        background: #01ab4d;
    }

    .notexecute:before,
    .active::before {
        /*position: absolute;*/
        content: " ";
        height: 100%;
        top: 0%;
        left: 24px;
        width: 2px;
        /*background: #ccc;*/
    }

.flow-active::before {
    position: absolute;
    content: " ";
    height: 100%;
    top: 0%;
    left: 24px;
    width: 2px;
    background: #ccc;
}
/**************内部修改样式*****************/
.mini-grid-cell-inner, .mini-grid-headerCell-inner {
    font-size: 14px;
}

.mini-panel .mini-panel-icon {
    width: 23px;
}

/*********************样式重写**************************/
/*单附件上传按钮样式重写*/
.mini-singlefile-remove {
    background: url(../images/icon/ic_search_cancel.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 24px;
    width: 24px;
    margin-top: 0px;
}

.mini-singlefile-download {
    background: url(../images/icon/ic_download.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.mini-singlefile-preview {
    background: url(../images/icon/ic_preview.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.mini-singlefile-upload {
    background: url(../images/icon/ic_upload.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

/*表单只读颜色*/
.mini-textbox-readOnly .mini-textbox-border,
.mini-textbox-readOnly .mini-textbox-border input,
.mini-buttonedit-readOnly .mini-buttonedit-border,
.mini-buttonedit-readOnly .mini-buttonedit-border input {
    background-color: #f0f0f0 !important;
}

/*开发区左侧树icon*/
.icon-allnode {
    background-image: url(../images/icon/ic_copy.png) !important;
}

.icon-myedit {
    background-image: url(../images/icon/ic_selectpeople.png) !important;
}

.icon-unpublishnode {
    background-image: url(../images/icon/ic_leaduser.png) !important;
}

.icon-publishnode {
    background-image: url(../images/icon/ic_selectuser.png) !important;
}

.upload-icon-box {
    height: 40px !important;
    display: block !important;
    margin-top: 2px;
}

/*项目管理tab标签关闭按钮*/
.mini-tab-close {
    margin-left: 5px;
}

/*人员多选搜索框*/
.grid-toolbar td:nth-child(2) .UserSelector {
    width: 100% !important;
}

/*列表按钮行不要背景色*/
.grid-toolbar {
    background-color: transparent;
    border: solid 1px transparent;
}

/*多附件下边框*/
.mini-splitter-pane1-vertical {
    border-bottom: 0px;
}

/*导入icon*/
.icon-import {
    /*background: url(icons/addfolder.gif) no-repeat;*/
    background: url(../images/icon/ic_newexport.png) no-repeat;
}

/*列表选择icon*/
.icon_selectfield {
    background: url(../images/icon/ic_selectfield.png) no-repeat;
}

/*插入icon*/
.icon_rank {
    background: url(../images/icon/ic_rank.png) no-repeat;
}

/*加签*/
.icon-adduser {
    background: url(../images/icon/ic_selectuser.png) no-repeat;
}

/*首页选中样式*/
.IndexActive {
    background-color:steelblue !important;
    position: relative;
}

/*多附件边框*/
.mini-splitter-border {
    border: solid 1px #eaeaea;
}

/*按钮列表的icon样式*/
.mini-menuitem .mini-menuitem-icon {
    background-position: 50% 50%;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    line-height: 40px;
}

.mini-menuitem-text {
    font-size: 14px;
    font-family: 微软雅黑;
}

.mini-menuitem {
    line-height: 30px;
    height: 30px;
}

.formDiv h2 {
    border-bottom: 0px !important;
}

.icon-turndown {
    background: url(../images/icon/turndown.png) no-repeat;
}

/*单附件必填背景色*/
.mini-required .mini-singlefile-border {
    background: none repeat scroll 0 0 #FFFFE6 !important;
}

/*单附件只读背景色*/
body .mini-singlefile-readonly .mini-singlefile-border, div .mini-singlefile-readonly .mini-singlefile-input {
    background: none repeat scroll 0 0 #f0f0f0 !important;
}

/*多附件只读背景色*/
.mini-multifile-readonly .mini-splitter-border {
    background: none repeat scroll 0 0 #f0f0f0 !important;
}

/*只读字体颜色*/
.mini-textbox-readOnly {
    color: #000;
}

/*单附件只读字体颜色*/
.mini-singlefile-readonly {
    color: #000;
}

.mini-singlefile-input {
    text-decoration: none;
}

/*.mini-splitter-pane a, .mini-splitter-pane2 a, .mini-splitter-pane2-vertical a {
    text-decoration: none !important;
    color: #000 !important;
}*/
/******************************************控件后缀icon Start ***************************************/
.mini-buttonedit-icon {
    margin-top: -1px !important;
}

.formDivTd .mini-buttonedit-icon {
    background: url(../images/icon/ic_input_more.png) center center no-repeat;
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
}

.mini-buttonedit-button .mini-buttonedit-icon {
    background: url(../images/icon/ic_input_more.png) center center no-repeat;
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
}

.mini-pager-size .mini-popupedit .mini-buttonedit-icon,
.mini-pager-size .mini-buttonedit-button {
    height: 13px !important;
    width: 13px !important;
    margin-left: 0px !important;
    margin-right: 2px;
}

.mini-buttonedit-noInput .mini-buttonedit-icon {
    background: url(../images/icon/ic_input_more.png) no-repeat;
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
}

/*选择框(放大镜)*/
.searchbox .mini-buttonedit-icon {
    background: url(../images/icon/ic_search.png) left center no-repeat;
    background-size: 100% 100%;
    width: 28px;
    height: 28px;
    margin-right: 4px;
    margin-left: 0px !important;
    margin-top: 0px !important;
}

/*树形下拉*/
.mini-popupedit .mini-buttonedit-icon {
    background: url(../images/icon/ic_input_arrow_bottom.png) center center no-repeat !important;
    background-size: 32px 32px !important;
    height: 32px !important;
    width: 32px !important;
}

/*日历 时间 控件*/
.mini-popupedit .mini-calendar-icon,
.mini-datepicker .mini-buttonedit-icon {
    height: 32px;
    width: 32px;
    background: url(../images/icon/ic_input_calendar.png) 0% 0% / 32px 32px no-repeat !important;
}

/*下拉框*/
.mini-combobox .mini-buttonedit-icon {
    background: url(../images/icon/ic_input_arrow_bottom.png) center center no-repeat !important;
    background-size: 32px 32px !important;
    height: 32px !important;
    width: 32px !important;
}

#queryBox .mini-buttonedit-icon {
    background: url(../images/icon/ic_search.png) no-repeat;
    background-size: 100% 100%;
    width: 26px;
    height: 26px;
    margin-top: 1px !important;
}
/******************************************控件后缀icon End ***************************************/
.treeClass_WBS {
    color: green !important;
}
.mini-tree .mini-tree-icon {
    width: 18px !important;
    height: 20px !important;
    padding:0px !important;
}
/******************************************时间控件***************************************/
.mini-calendar {
    width: 250px !important;
}

.mini-timespinner {
    width: 95px !important;
}

/******************************************List页面 侧边查询栏样式***************************************/
.listTabTitle {
    font-weight: bold;
    float: left;
    padding: 4px;
}
/* 幕布 */
.searchWindowMask {
    position: absolute;
    top: 0px;
    filter: alpha(opacity=60);
    background-color: #999;
    z-index: 10;
    left: 0px;
    top: 0px;
    opacity: 0.3;
}

/* 向导  */
.Wizard {
    position: absolute;
    filter: alpha(opacity=60);
    background-color: #579CE6;
    z-index: 999;
    top: calc(50% - 20px);
    right: 450px;
    opacity: 1;
    color: #434a54;
    display: none;
    height: 40px;
    width: 1%;
    text-align: center;
    font-size: 26px;
    color: white;
    line-height: 40px;
}

    .Wizard a {
        text-decoration: none;
        color: white;
    }

/* 弹出框  */
.searchWindow {
    position: absolute;
    filter: alpha(opacity=60);
    background-color: #FCFCFC;
    z-index: 999;
    top: 45px;
    right: 0px;
    opacity: 1;
    color: #434a54;
    display: none;
    border: 1px solid gainsboro;
}

.searchBar {
    height: 45px;
    text-align: center;
    line-height: 45px;
    background-color: white;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.queryDiv {
    overflow-x: auto;
}

.icon-add {
    background-color: green;
    color: white;
    background: green;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.icon-TreeAdd {
    color: white;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.icon-edit {
    background-color: #635ae9;
    color: white;
    background: #635ae9;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.icon-TreeEdit {
    color: white;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.icon-remove {
    background-color: #f3123b;
    color: white;
    background: #f3123b;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.icon-TreeRemove {
    color: white;
    padding-left: 15px !important;
    padding-right: 13px;
    letter-spacing: 2px;
}

.grid-toolbar .mini-button-text {
    height: 35px;
    line-height: 30px;
    border: 1px solid rgb(193 193 200) !important;
    border-radius: 4px;
    /*background-color: #f3123b;*/
}

.mini-grid-cell {
    border-right: 1px solid #EAEAEA !important;
}

.mini-tab-active {
    background: #56A3EB !important;
    color: white !important;
}


.mini-tab {
    background: #eeecec;
}